.container-header .container-nav {
  flex-wrap: wrap;
  justify-content: space-between;
  padding:0px;   
  margin:0px auto;
  position:absolute;  
  left:auto; right:100px; 
  top:15px; height:52px; width:auto; max-width:1300px;    
  z-index:100;  background: none; border-radius:8px;  padding:0px; 
}

.container-header .dj-megamenu-wrapper {
   margin-top:0px;
}

.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  display: block; height: 52px;  font-size: 14pt; text-transform:uppercase;
  text-decoration: none;   padding: 0 11px;  font-family: 'hwanimo', sans-serif;
}

.dj-megamenu-clean li a.dj-up_a > span {
  display: -webkit-box;                                                       
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0;
  height: 52px;
}

.container-header .container-nav .dj-megamenu-select-dark .dj-mobile-open-btn,.container-header .container-nav .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, 
.container-header .container-nav .dj-megamenu-accordion-dark .dj-mobile-open-btn {
  width: 40px;
  height: 40px;
  background: none;
  color: transparent;                                    
  border: none;
  -webkit-border-radius: 0px;
  border-radius: 0px;  background: url(../images/nav.png) no-repeat center top!important;  margin-right:0px;  margin-top:4px;
   
}
.dj-mobile-open-btn.dj-fa-5 .dj-mobile-open-icon::before {
  content: "";
}

.dj-megamenu-clean li ul.dj-submenu > li > a {
  font-size: 12.5pt;
  line-height: 110%;
  text-decoration: none;
  padding: 8px 20px;
  margin: 0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  position: relative;
}

/* responz�vne menu */
@media (max-width: 1900px)  {
.container-header .container-nav {
   left:auto; right:80px; 
}
}

@media (max-width: 1600px)  {
.container-header .container-nav {
    left:auto;  right:80px; top:17px;
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {        
 font-size: 12pt;  padding: 0 7px;
}
}

@media (max-width: 1300px)  {
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {        
 font-size: 9pt;  padding: 0 5px; 
}
}

@media (max-width: 979px)  {

/* responz�vne menu */
.container-header .container-nav {
   left:auto; right:60px; 
}
.dj-mobile-open-btn.active .dj-mobile-open-icon {
  background: none;
  color: transparent;
}

ul.dj-mobile-dark li.dj-mobileitem > a {
  display: block;
  font-size: 11pt;
  line-height: 1;
  background: #393939;
  color: #f8f8f8;
  text-decoration: none;
  padding: 9px 15px;
  cursor: pointer;
  border-top: 1px solid #434343;
    border-top-color: rgb(67, 67, 67);
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
}
} 

                                                                       
ul.nav.menu-2   {
  display:block;
}

ul.mod-list.menu-2  li {
  padding: 8px 10px;
  margin-right: 0px;  float:left; width:auto;
  background: none;  line-height:120%;  background: url(../../images/li2.png) no-repeat right center;
}

ul.mod-list.menu-2  li a {
  color:#FFFFFF; font-weight:300; font-size:11pt;
}

@media (max-width: 500px)  {
ul.mod-list.menu-2  li {
  padding: 8px 7px;
}
ul.mod-list.menu-2  li a {
  font-size:9pt;
}
}
